get
https://api.accelevents.com/rest/event//attendee/userActivity
This API is used to get user activity details by user id and event id.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Here is the description of response attributes, which returns to the form of JSON.
| Attributes | Description |
|---|---|
| data | This field returns list of attendee timeline details. It contains userId, timestamp, eventId, actionType and description etc. |
| error | This field returns error message. |
| recordsFiltered | This field returns the filter added to get user activity details. |
| recordsTotal | It returns total records of all user activities. |
Here is the possible error messages, which return if any condition gets failed or required data is missing for processing.
| Error Code | Error Description |
|---|---|
| 200 | OK |
| 401 | You are not authorized to view the resource. |
| 403 | Accessing the resource you were trying to reach is forbidden. |
| 404 | The resource you were trying to reach is not found. |
| 4040100 | User Not Found |
| 40600013 | Cant create url |
| 4040200 | Event Not Found |